/*
 * Copyright (c) 2023 codvision.com All Rights Reserved.
 */

package com.codvision.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通知状态
 *
 * @author lingee
 * @date 2023/12/1
 */
@Getter
@AllArgsConstructor
public enum NoticeStatusEnum {

    /**
     * 待发送
     */
    NO_SEND(0),
    /**
     * 已发送
     */
    SEND(1);

    private final int status;
}
